<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cool.store.mapper.oplog.SysLogMapper">
  <resultMap id="BaseResultMap" type="com.cool.store.entity.oplog.SysLogDO">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="menus" jdbcType="VARCHAR" property="menus" />
    <result column="module" jdbcType="VARCHAR" property="module" />
    <result column="func" jdbcType="VARCHAR" property="func" />
    <result column="sub_func" jdbcType="VARCHAR" property="subFunc" />
    <result column="op_user_id" jdbcType="VARCHAR" property="opUserId" />
    <result column="op_user_name" jdbcType="VARCHAR" property="opUserName" />
    <result column="op_user_mobile" jdbcType="VARCHAR" property="opUserMobile" />
    <result column="op_time" jdbcType="TIMESTAMP" property="opTime" />
    <result column="op_type" jdbcType="VARCHAR" property="opType" />
    <result column="op_content" jdbcType="VARCHAR" property="opContent" />
    <result column="op_ip" jdbcType="VARCHAR" property="opIp" />
    <result column="device_info" jdbcType="VARCHAR" property="deviceInfo" />
    <result column="req_params" jdbcType="VARCHAR" property="reqParams" />
    <result column="resp_params" jdbcType="VARCHAR" property="respParams" />
    <result column="url" jdbcType="VARCHAR" property="url" />
    <result column="extend_info" jdbcType="VARCHAR" property="extendInfo" />
    <result column="op_user_jobnumber" jdbcType="LONGVARCHAR" property="opUserJobnumber" />
  </resultMap>
</mapper>